petsc-3.4.2 2013-07-02

# MatColoringType

String with the name of a PETSc matrix coloring

### Synopsis

    typedef const char* MatColoringType;
    #define MATCOLORINGNATURAL "natural"
    #define MATCOLORINGSL      "sl"
    #define MATCOLORINGLF      "lf"
    #define MATCOLORINGID      "id"

### See Also

MatGetColoring(), MatColoring

Level:beginner
Location:src/mat/../../include/petscmat.h
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages